.contact-form-bg
{
  width:23%;


}

.contact-inner-form-div
{

margin-top:80px;

}

.three-step-form-bg
{
  width:41.5%;
  margin-top:5%;


}

.box-3
{
background:url('../images/news-bg_ie8.png') no-repeat;
background-size:100% 100%;
width:20%;
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 18.5%; /* for a 4:3 aspect ratio */
float:right;
margin-top:75px;
margin-right:5%;
}

.box-2
{
background:url('../images/why-dan-mor-bg_ie8.png') no-repeat;
background-size:100% 100%;
width:20%;
height: 0;
padding: 0; /* remove any pre-existing padding, just in case */
padding-bottom: 18.5%; /* for a 4:3 aspect ratio */
float:right;
margin-top:75px;
margin-right:5%;
}



.btn-customers-bg
{

background:url('../images/btn-customers-bg-ie8.png') no-repeat;

}

.btn-office-bg
{
background:url('../images/btn-office-bg-ie8.png') no-repeat;
}

.btn-drushim-bg
{
background:url('../images/btn-drushim-bg-ie8.png') no-repeat;
}

.uper-shadow
{
background:url('../images/hdr--nav-shadow.png') no-repeat;
background-size:100%;
width:100%;
height:0;
padding:0;
padding-bottom:2%;
margin-top:2%;

}









